WordPress 3.9-scripts
[autoinstalls/wordpress.git] / wp-admin / admin-functions.php
index f59674908931d8c67ec8504970fac7f3f795d733..11bd30cd19d2ed3bfe77988a9736b52b92b46561 100644 (file)
@@ -4,7 +4,7 @@
  *
  * This file is deprecated, use 'wp-admin/includes/admin.php' instead.
  *
- * @deprecated 2.5
+ * @deprecated 2.5.0
  * @package WordPress
  * @subpackage Administration
  */